<?php
include("common/connection.php");

$SqlEmilName="select Personaliz,Email_Content from email_content_master where SLN='".$_REQUEST['Email_Name']."'";
$RsEmailName=mysqli_query($con,$SqlEmilName);
$RowEmail=mysqli_fetch_array($RsEmailName);
$Msg=$RowEmail['Personaliz']." ".$_REQUEST['Email_To']."\r\n".$RowEmail['Email_Content'];

echo $Msg;
?>